lunes, 26 de noviembre de 2012

Si actualizas SVN y tienes copias locales anteriores, posiblemente te encuentres con que no puedes sincronizar con los repositorios.

En concreto, si actualizas SVN en eclipse y sincronizas, te encontrars con este error:


org.apache.subversion.javahl.ClientException: The working copy needs to be upgraded
svn: Working copy 'C:\.... is too old (format 10, created by Subversion 1.6)



La manera ms sencilla de solucionar este problema es botn derecho en los proyectos que necesiten actualizar, Team y Upgrade